function FileData_Pairs(x)
{
x.t("(stgsn)","m-cdrs");
x.t("deployments","interfaces");
x.t("deployments","gss");
x.t("interfaces","ipmp");
x.t("interfaces","link");
x.t("interfaces","logical");
x.t("interfaces","gss");
x.t("interfaces","10/100/1000");
x.t("interfaces","different");
x.t("enabling","ggsn");
x.t("enabling","perform");
x.t("root","partition");
x.t("included","needed");
x.t("included","section");
x.t("supports","following");
x.t("cleanup","custom5");
x.t("example","gss_dir");
x.t("leaves","cluster");
x.t("looks","network");
x.t("serves","common");
x.t("hdd","procedures");
x.t("hdd","gss");
x.t("upgrade","procedures");
x.t("upgrade","smooth");
x.t("active","mode");
x.t("extensions","formatting");
x.t("extensions","gss_install_dir");
x.t("extensions","removed");
x.t("t5220","server");
x.t("latest","available");
x.t("available","patches");
x.t("available","clusters");
x.t("available","disk");
x.t("available","system");
x.t("2007","nov");
x.t("9444","crnp");
x.t("indicated","minimum");
x.t("provide","physical");
x.t("provide","nearly");
x.t("provide","high");
x.t("provide","functionality");
x.t("provide","enhanced");
x.t("provide","applications");
x.t("provide","increased");
x.t("spreading","packets");
x.t("starent","custom1");
x.t("starent","file");
x.t("starent","format");
x.t("total-cdrs","_unacked_file");
x.t("total-cdrs","_file");
x.t("1-7","days");
x.t("creation","path");
x.t("possible","gss");
x.t("uninstallation","upgrade");
x.t("prime","(gtpp)");
x.t("transid","store");
x.t("transid","gss");
x.t("transid","transaction");
x.t("simultaneously","send");
x.t("managing","gsn-gss");
x.t("hardware","required");
x.t("hardware","fault-tolerant");
x.t("hardware","software");
x.t("hardware","sizing");
x.t("hardware","failure");
x.t("drive","partition");
x.t("drive","quad");
x.t("drive","power");
x.t("2008","pci-based");
x.t("2008","sun");
x.t("version","3.2");
x.t("version","asn.1");
x.t("version","information");
x.t("ssh","port");
x.t("200","bytes");
x.t("200","_of_cdr_per_hour");
x.t("receives","cdrs");
x.t("(ber)","i.e");
x.t("converted","asn.1");
x.t("491","bytes");
x.t("advantages","feature");
x.t("advantages","include");
x.t("advantages","traditional");
x.t("switches","connected");
x.t("proxy","(gsn)");
x.t("files","extensions");
x.t("files","billing");
x.t("files","differentiated");
x.t("files","extension");
x.t("files","customer");
x.t("files","file");
x.t("files","cdr");
x.t("files","reaching");
x.t("files","further");
x.t("files","pulled");
x.t("files","explained");
x.t("files","records");
x.t("files","archived");
x.t("files","disk");
x.t("files","feature");
x.t("files","gss");
x.t("files","generated");
x.t("files","transfer");
x.t("files","vendor");
x.t("files","using");
x.t("files","deleted");
x.t("resides","server");
x.t("cable","operating");
x.t("lists","default");
x.t("needs","contact");
x.t("needs","based");
x.t("meet","needs");
x.t("functional","background");
x.t("functional","stand-alone");
x.t("functional","disk");
x.t("scalable","services");
x.t("every","gss");
x.t("gprs/umts","network");
x.t("description","gss");
x.t("description","value");
x.t("description","system");
x.t("installed","fixed");
x.t("installed","gss");
x.t("installed","node");
x.t("installed","nodes");
x.t("installed","using");
x.t("describes","various");
x.t("describes","gss");
x.t("describes","specific");
x.t("patches","sun");
x.t("july","2007");
x.t("table","lists");
x.t("table","using");
x.t("gigabyte","(gb)");
x.t("failover","scalable");
x.t("failover","system");
x.t("refer","multiple");
x.t("refer","sun");
x.t("refer","configuring");
x.t("refer","modifying");
x.t("refer","aaa");
x.t("contact","support");
x.t("contact","local");
x.t("custom1","file");
x.t("custom1","format");
x.t("rename","file");
x.t("create","original");
x.t("create","gss");
x.t("background","daemon");
x.t("background","fully");
x.t("continuously","available");
x.t("sending","alarm");
x.t("build","always");
x.t("build","gsn");
x.t("build","gss");
x.t("build","mismatches");
x.t("coming","gprs");
x.t("eg-cdrs","and/or");
x.t("enhances","mobile");
x.t("billing","interface");
x.t("billing","systems");
x.t("billing","system");
x.t("required","components");
x.t("required","multiple");
x.t("required","sun");
x.t("required","postgresql");
x.t("required","gss");
x.t("required","server");
x.t("variables","minimum");
x.t("various","components");
x.t("various","features");
x.t("mechanism","send");
x.t("cdr1cdr2cdr3","cdrn");
x.t("_unacked_file","fileseqnum");
x.t("custom2","custom3");
x.t("custom2","custom8");
x.t("custom2","format");
x.t("tmp","file");
x.t("tmp","based");
x.t("key","enable_redundant_file");
x.t("instance","once");
x.t("instance","gss");
x.t("instance","stopped");
x.t("instance","configuration");
x.t("instance","uninstalled");
x.t("instance","sent");
x.t("once","files");
x.t("once","gss");
x.t("once","cdrs");
x.t("events","generated");
x.t("binary","used");
x.t("always","match");
x.t("source","context");
x.t("cleanup.sh","deletes");
x.t("ability","manage");
x.t("limits","period");
x.t("components","gtpp");
x.t("components","gss");
x.t("components","managed");
x.t("components","may");
x.t("components","work");
x.t("components","following");
x.t("ipmp","provides");
x.t("ipmp","multipathing");
x.t("ipmp","feature");
x.t("ipmp","gss");
x.t("ipmp","configuration");
x.t("ipmp","two");
x.t("ipmp","mediation");
x.t("formula","used");
x.t("few","specific");
x.t("differentiated","file");
x.t("custom3","file");
x.t("custom3","format");
x.t("node-id-suffix","date");
x.t("flag","indicate");
x.t("fault-tolerant","systems");
x.t("/opt/gss_global","directory");
x.t("billing/mediation","system");
x.t("performs","following");
x.t("cluster-aware","deployment");
x.t("cluster-aware","gss");
x.t("ggsn","simultaneously");
x.t("ggsn","gprs/umts");
x.t("ggsn","source");
x.t("ggsn","ggsn");
x.t("ggsn","contexts");
x.t("ggsn","destination");
x.t("ggsn","sgsn");
x.t("ggsn","facilitate");
x.t("ggsn","service");
x.t("ethernet","interfaces");
x.t("ethernet","cable");
x.t("ethernet","important");
x.t("user","regardless");
x.t("user","system");
x.t("video","card");
x.t("tcp/udp","ports");
x.t("tcp/udp","5432");
x.t("tcp/udp","port");
x.t("tables","provides");
x.t("unprocessed","file");
x.t("custom4","files");
x.t("custom4","format");
x.t("enabled","during");
x.t("enabled","filegen");
x.t("enabled","installation");
x.t("creates","transid");
x.t("creates","hard");
x.t("creates","directory");
x.t("creates","instances");
x.t("creates","copy");
x.t("continuous","access");
x.t("ports/username","across");
x.t("secure","accounting");
x.t("formatting","billing");
x.t("gprs","support");
x.t("gprs","tunneling");
x.t("carrier\u2019s","billing");
x.t("carrier\u2019s","ability");
x.t("fiber","channel");
x.t("later","installed");
x.t("later","guide");
x.t("uses","database");
x.t("field","description");
x.t("0x00","0x03");
x.t("custom5","format");
x.t("line","file");
x.t("scripts","used");
x.t("shows","typical");
x.t("shows","two");
x.t("contexts","interfaces");
x.t("contexts","accounting");
x.t("support","failover");
x.t("support","secure");
x.t("support","custom6");
x.t("support","multiple");
x.t("support","backward");
x.t("support","writing");
x.t("support","representative");
x.t("support","gsn");
x.t("support","disk");
x.t("support","gss");
x.t("support","partnering");
x.t("support","retrieve");
x.t("support","node");
x.t("support","filegen");
x.t("support","important");
x.t("support","cdrs");
x.t("support","64-bit");
x.t("support","installation");
x.t("deployment","hardware");
x.t("deployment","gprs/umts");
x.t("deployment","cluster-aware");
x.t("deployment","sections");
x.t("deployment","sun");
x.t("deployment","minimum");
x.t("deployment","scenario");
x.t("deployment","practical");
x.t("mode","9444");
x.t("mode","support");
x.t("mode","/opt");
x.t("mode","partition");
x.t("mode","resource");
x.t("mode","feature");
x.t("mode","gss");
x.t("mode","redundant");
x.t("mode","configuration");
x.t("mode","installation");
x.t("mode","standby");
x.t("facility","provided");
x.t("provided","solaris");
x.t("provided","sun");
x.t("physical","interface");
x.t("interface","(aaa)");
x.t("interface","gsn");
x.t("interface","gss");
x.t("interface","reference");
x.t("interface","failure");
x.t("interface","proprietary");
x.t("interface","charging");
x.t("interface","administration");
x.t("interface","based");
x.t("interface","packet");
x.t("interface","used");
x.t("extension","acknowledged");
x.t("extension","processed");
x.t("extension","part");
x.t("extension","processing");
x.t("extension","indicating");
x.t("extension","using");
x.t("custom6","file");
x.t("highly","available");
x.t("illustrated","following");
x.t("sm-mo-cdrs","sm-mt-cdrs");
x.t("asr","5000");
x.t("best","meets");
x.t("vary","depending");
x.t("responses","gsn");
x.t("deletes","files");
x.t("deletes","cisco");
x.t("basic","encoding");
x.t("len1cdr1len2cdr2len3cdr3...lenncdrn","eof");
x.t("custom7","format");
x.t("single-server","systems");
x.t("single-server","system");
x.t("initiates","tasks");
x.t("customer","specific");
x.t("external","application");
x.t("external","management");
x.t("ensuring","high");
x.t("2540","two");
x.t("hence","gsn");
x.t("hence","may");
x.t("packets","systems");
x.t("time","total-cdrs");
x.t("time","possible");
x.t("time","fixed-length-seq-num");
x.t("time","typically");
x.t("incorporating","following");
x.t("0x03","offset");
x.t("custom8","file");
x.t("custom8","format");
x.t("response","gsn");
x.t("mobile","carrier\u2019s");
x.t("optical","meter");
x.t("sections","following");
x.t("longer-term","storage");
x.t("multiple","interfaces");
x.t("multiple","instance");
x.t("multiple","databases");
x.t("multiple","gss");
x.t("multiple","instances");
x.t("multiple","data");
x.t("formats","meet");
x.t("formats","contact");
x.t("formats","different");
x.t("formats","cdrs");
x.t("formats","imposes");
x.t("formats","customer-specific");
x.t("0x04","0x07");
x.t("i.e","bytes");
x.t("total","number");
x.t("scans","operating");
x.t("however","clustered");
x.t("down","single-server");
x.t("down","time");
x.t("down","single");
x.t("down","entire");
x.t("regardless","kind");
x.t("form","looks");
x.t("explains","architecture");
x.t("(aaa)","authentication");
x.t("bound","gtpp");
x.t("product","resides");
x.t("product","description");
x.t("product","separately");
x.t("requirement","particular");
x.t("requirement","mentioned");
x.t("require","access");
x.t("require","free");
x.t("channel","common");
x.t("channel","(fc)");
x.t("default","tcp/udp");
x.t("default","contexts");
x.t("default","file");
x.t("default","enable_redundant_file");
x.t("default","ports");
x.t("default","feature");
x.t("default","following");
x.t("needed","billing/mediation");
x.t("needed","validates");
x.t("needed","backup");
x.t("automatically","creates");
x.t("original","files");
x.t("original","data");
x.t("text","editor");
x.t("interconnected","network");
x.t("interconnected","gss");
x.t("scalability","redundancy");
x.t("validates","conflicting");
x.t("bulk","storage");
x.t("servers","sun");
x.t("servers","cluster");
x.t("servers","applications");
x.t("servers","either");
x.t("access","failover");
x.t("access","components");
x.t("access","point");
x.t("access","generated");
x.t("access","data");
x.t("microsystems","solaris");
x.t("microsystems","configuration");
x.t("microsystems","netra");
x.t("microsystems","information");
x.t("1.2ghz","core");
x.t("card","(optional)");
x.t("card","keyboard-video-mouse");
x.t("single","continuously");
x.t("single","instance");
x.t("single","cluster");
x.t("single","node");
x.t("single","entity");
x.t("single","system");
x.t("single","installation");
x.t("single","server");
x.t("/opt","least");
x.t("link","ipmp");
x.t("link","duplicate");
x.t("link","gss_install_dir");
x.t("engine","resides");
x.t("engine","8.2.0");
x.t("engine","process");
x.t("contents","cdr1cdr2cdr3");
x.t("contents","len1cdr1len2cdr2len3cdr3...lenncdrn");
x.t("contents","cdr1");
x.t("eof","marker");
x.t("consists","cdr");
x.t("low","entry");
x.t("details","depending");
x.t("(ipmp)","gss");
x.t("license","asr");
x.t("size","size");
x.t("size","cdr");
x.t("size","million");
x.t("size","based");
x.t("0x07","encoding");
x.t("block","eof");
x.t("includes","access");
x.t("includes","additional");
x.t("clustered","environment");
x.t("nearly","continuous");
x.t("failures","normally");
x.t("price","compared");
x.t("backward","compatibility");
x.t("usually","includes");
x.t("146gb","sas");
x.t("pci-based","video");
x.t("file","creation");
x.t("file","billing");
x.t("file","extension");
x.t("file","support");
x.t("file","formats");
x.t("file","consists");
x.t("file","size");
x.t("file","file");
x.t("file","name");
x.t("file","customizable");
x.t("file","bytes");
x.t("file","gss.cfg");
x.t("file","life");
x.t("file","format");
x.t("file","filegen");
x.t("file","header");
x.t("file","gss_install_dir");
x.t("file","effectively");
x.t("file","respawns");
x.t("file","configuration");
x.t("file","generation");
x.t("file","created");
x.t("file","used");
x.t("file","deleted");
x.t("file","names");
x.t("file","log");
x.t("file","naming");
x.t("determines","information");
x.t("acknowledged","unacknowledged");
x.t("eoh","first");
x.t("0x08","0x0b");
x.t("notif_disk_usage_gss_base","parameters");
x.t("status","cli");
x.t("need","configured");
x.t("counter","gsn");
x.t("cdr","200");
x.t("cdr","files");
x.t("cdr","file");
x.t("cdr","counts");
x.t("cdr","bytes");
x.t("cdr","types");
x.t("cdr","accounting");
x.t("cdr","information");
x.t("cdr","storage");
x.t("cdr","contains");
x.t("5000","gsn");
x.t("solaris","provide");
x.t("solaris","installed");
x.t("solaris","provided");
x.t("solaris","recommended");
x.t("solaris","patch");
x.t("solaris","system");
x.t("group","latest");
x.t("organization","structure");
x.t("during","periodic");
x.t("during","gss");
x.t("during","installation");
x.t("actions","files");
x.t("parallel","primary");
x.t("e-mail","notification");
x.t("udp","interface");
x.t("udp","receipt");
x.t("cisco","systems");
x.t("network","deployments");
x.t("network","support");
x.t("network","access");
x.t("network","common");
x.t("network","gss");
x.t("network","sgsn");
x.t("network","client");
x.t("network","(pdn)");
x.t("network","two");
x.t("network","work");
x.t("network","connectivity");
x.t("network","following");
x.t("serving","gprs");
x.t("check","system");
x.t("guide","multiple");
x.t("guide","enabled/disabled");
x.t("guide","step");
x.t("guide","important");
x.t("guide","services");
x.t("guide","system");
x.t("sun","microsystems");
x.t("sun","solaris");
x.t("sun","cluster");
x.t("sun","documentation");
x.t("sun","storage");
x.t("hbas","dual");
x.t("transparent","network");
x.t("saves","target");
x.t("saves","cdrs");
x.t("according","starent");
x.t("according","following");
x.t("(asn.1)","format");
x.t("999999","header");
x.t("normally","down");
x.t("normally","bring");
x.t("entry","price");
x.t("cooperatively","provides");
x.t("overview","provides");
x.t("overview","gtpp");
x.t("features","gss");
x.t("availability","performance");
x.t("availability","critical");
x.t("availability","gss");
x.t("availability","data");
x.t("availability","system");
x.t("offline","billing");
x.t("recommended","step");
x.t("recommended","x-windows");
x.t("recommended","separate");
x.t("recommended","patch");
x.t("3.2","later");
x.t("postgres","gss");
x.t("postgres","client");
x.t("postgres","database");
x.t("configuring","ipmp");
x.t("configuring","parameters");
x.t("configuring","notif_disk_usage_postgres_database");
x.t("duplicate","redundant");
x.t("deploying","gss");
x.t("requirements","indicated");
x.t("requirements","stand-alone");
x.t("requirements","gtpp");
x.t("requirements","cluster");
x.t("requirements","recommendations");
x.t("high","availability");
x.t("high","level");
x.t("high","storage");
x.t("via","udp");
x.t("via","ftp");
x.t("processor","16gb");
x.t("ram","146gb");
x.t("million","cdrs");
x.t("byte","header");
x.t("byte","running");
x.t("writing","raw");
x.t("writing","cdrs");
x.t("daemon","capable");
x.t("eliminate","system");
x.t("pdp","context");
x.t("receipt","cdrs");
x.t("counts","per");
x.t("specified","file");
x.t("processed","files");
x.t("(cgf)","deploying");
x.t("(cgf)","gss");
x.t("(cgf)","optional");
x.t("maintain","servers");
x.t("common","storage");
x.t("guidelines","addition");
x.t("stored","extension");
x.t("stored","gss");
x.t("stored","gss_install_dir");
x.t("enquire","obtaining");
x.t("name","tmp");
x.t("name","six");
x.t("name","cannot");
x.t("name","(apn)");
x.t("name","format");
x.t("reaching","maximum");
x.t("definition","version");
x.t("path","example");
x.t("path","parallel");
x.t("psmon","scans");
x.t("psmon","psmon");
x.t("psmon","unix");
x.t("psmon","monitors");
x.t("functionality","gss");
x.t("range","user-defined");
x.t("(gss)","udp");
x.t("(gss)","provides");
x.t("(gss)","configured");
x.t("gateway","gprs");
x.t("gateway","function");
x.t("gsn-gss","services");
x.t("clients","require");
x.t("communication","gsn");
x.t("approximate","file");
x.t("customizable","e-mail");
x.t("customizable","important");
x.t("changed","original");
x.t("enables","sending");
x.t("enables","support");
x.t("enables","gss");
x.t("enables","carrier");
x.t("performance","highly");
x.t("tasks","communicate");
x.t("tasks","starts");
x.t("billing/charging","data");
x.t("controllers","300gb");
x.t("bytes","0x04");
x.t("bytes","contents");
x.t("bytes","size");
x.t("bytes","0x08");
x.t("bytes","bytes");
x.t("bytes","multipathing");
x.t("bytes","header");
x.t("bytes","0x10");
x.t("bytes","0x14");
x.t("bytes","0x0c");
x.t("direct","billing");
x.t("unacknowledged","files");
x.t("unread","cdr");
x.t("part","periodic");
x.t("periodic","cleanup");
x.t("periodic","clean-up");
x.t("gss.cfg","key");
x.t("logging","syslog");
x.t("downtime","software");
x.t("perform","maintenance");
x.t("base","directory");
x.t("provides","mechanism");
x.t("provides","external");
x.t("provides","high");
x.t("provides","redundant/backup");
x.t("provides","applications");
x.t("provides","general");
x.t("provides","load");
x.t("prior","attempting");
x.t("16gb","ram");
x.t("tek","2540");
x.t("further","processing");
x.t("/tmp","/var/run");
x.t("none","following");
x.t("rule","(ber)");
x.t("parameters","refer");
x.t("parameters","occupying");
x.t("parameters","gss");
x.t("sales","representative");
x.t("modular","growth");
x.t("standard","carrier-grade");
x.t("ultrasparc","processor");
x.t("4gb","dual");
x.t("/shareddisk","cluster");
x.t("representative","enquire");
x.t("representative","information");
x.t("ascii","format");
x.t("indicate","whether");
x.t("sends","generated");
x.t("sends","ack");
x.t("tel","408-526-4000");
x.t("records","written");
x.t("records","database");
x.t("records","generated");
x.t("records","export");
x.t("records","(cdrs)");
x.t("multipathing","facility");
x.t("multipathing","(ipmp)");
x.t("stand-alone","cluster-aware");
x.t("stand-alone","deployment");
x.t("stand-alone","mode");
x.t("stand-alone","cluster");
x.t("stand-alone","nodes");
x.t("stand-alone","system");
x.t("stand-alone","server");
x.t("encoded","cdr");
x.t("(psmon)","cluster");
x.t("partition","feature");
x.t("partition","cannot");
x.t("partition","least");
x.t("partition","scheme");
x.t("partition","along");
x.t("partition","recommendations");
x.t("partition","used");
x.t("explained","file");
x.t("explained","above");
x.t("enabled/disabled","anytime");
x.t("enable_redundant_file","flag");
x.t("enable_redundant_file","psmon");
x.t("dead","processes");
x.t("modifying","gss");
x.t("destination","context");
x.t("address","pools");
x.t("pulled","billing");
x.t("pulled","via");
x.t("gather","system");
x.t("swap","partitions");
x.t("allow","longer-term");
x.t("local","sales");
x.t("lines","gss");
x.t("critical","redundancy");
x.t("entire","cluster");
x.t("started","switched");
x.t("target","file");
x.t("carrier-grade","servers");
x.t("postgresql","cdr");
x.t("postgresql","stand-alone");
x.t("postgresql","database");
x.t("gsn","managing");
x.t("gsn","build");
x.t("gsn","once");
x.t("gsn","ggsn");
x.t("gsn","creates");
x.t("gsn","initiates");
x.t("gsn","bound");
x.t("gsn","usually");
x.t("gsn","recommended");
x.t("gsn","records");
x.t("gsn","postgresql");
x.t("gsn","gss");
x.t("gsn","side");
x.t("gsn","stores");
x.t("gsn","50001");
x.t("gsn","system");
x.t("gsn","storage");
x.t("gsn","either");
x.t("gsn","service");
x.t("device","chassis");
x.t("ports","default");
x.t("ports","gss");
x.t("ports","used");
x.t("resource","groups");
x.t("resource","information");
x.t("addition","minimum");
x.t("/var/run","least");
x.t("attribute","elements");
x.t("switching","cdrs");
x.t("procedures","refer");
x.t("procedures","multiple");
x.t("radius","aaa");
x.t("radius","authentication");
x.t("earlier","cluster");
x.t("solution","bulk");
x.t("solution","optionally");
x.t("(gsn)","gprs/umts");
x.t("(gsn)","proprietary");
x.t("attempting","connect");
x.t("supplies","depending");
x.t("remotely","recommended");
x.t("15k","drives");
x.t("store","request");
x.t("store","information");
x.t("occupying","491");
x.t("syslog","log");
x.t("facilities","psmon");
x.t("redundancy","support");
x.t("redundancy","raid");
x.t("clusters","provide");
x.t("functions","illustrated");
x.t("(auth.cfg)","interface");
x.t("request","gss");
x.t("retrieves","records");
x.t("collect","eg-cdrs");
x.t("collect","following");
x.t("separately","purchased");
x.t("separately","impact");
x.t("archived","databases");
x.t("backup","support");
x.t("backup","space");
x.t("backup","information");
x.t("backup","system");
x.t("backup","days");
x.t("calculate","amount");
x.t("supported","single");
x.t("supported","sun");
x.t("supported","sgsn");
x.t("configured","during");
x.t("configured","running");
x.t("configured","context");
x.t("configured","archive");
x.t("configured","two");
x.t("blocks","file");
x.t("point","name");
x.t("raw","file");
x.t("gtpp","storage");
x.t("period","1-7");
x.t("period","time");
x.t("period","gss");
x.t("period","expires");
x.t("period","generated/processed");
x.t("period","storage");
x.t("purchased","installed");
x.t("purchased","product");
x.t("install","software");
x.t("install","configure");
x.t("hard","drive");
x.t("hard","link");
x.t("hard","disk");
x.t("hard","drives");
x.t("disk","files");
x.t("disk","bytes");
x.t("disk","partition");
x.t("disk","space");
x.t("disk","usage");
x.t("disk","monitoring");
x.t("disk","partitions");
x.t("syntax","notation");
x.t("aaa","proxy");
x.t("aaa","interface");
x.t("aaa","server");
x.t("keeping","cluster");
x.t("/opt/gss_global/make_gss_instance","script");
x.t("logical","accounting");
x.t("feature","components");
x.t("feature","enabled");
x.t("feature","support");
x.t("feature","license");
x.t("feature","enables");
x.t("feature","supported");
x.t("feature","disabled");
x.t("feature","include");
x.t("feature","generate");
x.t("select","stand-alone");
x.t("minimum","down");
x.t("minimum","system");
x.t("space","needed");
x.t("space","postgres");
x.t("space","allow");
x.t("space","hard");
x.t("space","typical");
x.t("databases","cluster");
x.t("databases","case");
x.t("first","unread");
x.t("six","digits");
x.t("means","redundant");
x.t("fixed","location");
x.t("conflicting","ports/username");
x.t("connecting","switches");
x.t("life","expiry");
x.t("kept","pre-defined");
x.t("gss","hdd");
x.t("gss","provide");
x.t("gss","hardware");
x.t("gss","advantages");
x.t("gss","files");
x.t("gss","functional");
x.t("gss","installed");
x.t("gss","build");
x.t("gss","gprs/umts");
x.t("gss","enhances");
x.t("gss","various");
x.t("gss","instance");
x.t("gss","user");
x.t("gss","support");
x.t("gss","deployment");
x.t("gss","external");
x.t("gss","single");
x.t("gss","udp");
x.t("gss","network");
x.t("gss","base");
x.t("gss","provides");
x.t("gss","sends");
x.t("gss","gsn");
x.t("gss","postgresql");
x.t("gss","switching");
x.t("gss","collect");
x.t("gss","aaa");
x.t("gss","feature");
x.t("gss","gss");
x.t("gss","clean-up");
x.t("gss","cluster");
x.t("gss","receive");
x.t("gss","stores");
x.t("gss","50000");
x.t("gss","section");
x.t("gss","works");
x.t("gss","filegen");
x.t("gss","accessible");
x.t("gss","node");
x.t("gss","cdrs");
x.t("gss","database");
x.t("gss","configuration");
x.t("gss","instances");
x.t("gss","charging");
x.t("gss","systems");
x.t("gss","nodes");
x.t("gss","data");
x.t("gss","optional");
x.t("gss","application");
x.t("gss","users");
x.t("gss","system");
x.t("gss","starts");
x.t("gss","either");
x.t("gss","following");
x.t("gss","interoperates");
x.t("gss","installation");
x.t("gss","32838");
x.t("gss","including");
x.t("gss","generates");
x.t("gss","server");
x.t("setup","multiple");
x.t("setup","gss");
x.t("setup","installation");
x.t("setup","utilize");
x.t("number","hardware");
x.t("number","cdr");
x.t("number","clients");
x.t("number","137137-09");
x.t("number","cdrs");
x.t("number","usage");
x.t("number","read");
x.t("managed","variables");
x.t("10/100/1000","gigabit");
x.t("processing","files");
x.t("processing","source");
x.t("processing","ports");
x.t("processing","ftp");
x.t("processing","charging");
x.t("clean-up","custom4");
x.t("clean-up","script");
x.t("clean-up","utility");
x.t("written","cdr");
x.t("written","2kbyte");
x.t("000001","999999");
x.t("communicate","form");
x.t("communicate","gss");
x.t("side","malfunction");
x.t("function","(cgf)");
x.t("(bs)","gtpp");
x.t("cluster","every");
x.t("cluster","components");
x.t("cluster","mode");
x.t("cluster","deployment");
x.t("cluster","support");
x.t("cluster","setup");
x.t("cluster","cluster");
x.t("cluster","software");
x.t("cluster","aware");
x.t("cluster","node");
x.t("cluster","fully");
x.t("cluster","environment");
x.t("cluster","configuration");
x.t("cluster","additional");
x.t("cluster","running");
x.t("cluster","nodes");
x.t("cluster","dated");
x.t("cluster","agent");
x.t("cluster","two");
x.t("cluster","offers");
x.t("cluster","storage");
x.t("partnering","gsn");
x.t("meets","service");
x.t("maximum","storage");
x.t("indicating","unprocessed");
x.t("length","ranging");
x.t("fixed-length-seq-num","important");
x.t("retrieve","cdrs");
x.t("smooth","involves");
x.t("software","version");
x.t("software","hardware");
x.t("software","required");
x.t("software","requirement");
x.t("software","group");
x.t("software","maintain");
x.t("software","postgresql");
x.t("software","cluster");
x.t("software","application");
x.t("chapter","guide");
x.t("chapter","step");
x.t("chapter","important");
x.t("chapter","monitoring");
x.t("particular","application");
x.t("may","vary");
x.t("may","require");
x.t("may","occur");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("different","customizable");
x.t("different","cards");
x.t("receive","system");
x.t("cdrn","eof");
x.t("represents","end");
x.t("cannot","changed");
x.t("cannot","moved");
x.t("anytime","using");
x.t("editor","modify");
x.t("whether","enable");
x.t("processes","psmon");
x.t("processes","communicate");
x.t("processes","cluster");
x.t("processes","processes");
x.t("growth","low");
x.t("maintenance","without");
x.t("sgsn","ggsn");
x.t("sgsn","sgsn");
x.t("sgsn","facilitates");
x.t("sgsn","accounting");
x.t("sgsn","described");
x.t("sgsn","service");
x.t("user-defined","default");
x.t("unique","byte");
x.t("step","install");
x.t("step","select");
x.t("step","setup");
x.t("step","configure");
x.t("scenario","using");
x.t("1.5","backup");
x.t("stores","postgres");
x.t("stores","hard");
x.t("stores","database");
x.t("reactions","files");
x.t("unix","process");
x.t("reduce","eliminate");
x.t("aware","gss");
x.t("aware","resources");
x.t("(apn)","configuration");
x.t("types","serving");
x.t("section","describes");
x.t("section","single");
x.t("section","cdr");
x.t("section","gtpp");
x.t("section","gss");
x.t("section","chapter");
x.t("section","identifies");
x.t("section","offers");
x.t("section","system");
x.t("internal","cd-rom");
x.t("50000","used");
x.t("32862","used");
x.t("/export/home","partition");
x.t("format","once");
x.t("format","node-id-suffix");
x.t("format","custom4");
x.t("format","custom7");
x.t("format","default");
x.t("format","determines");
x.t("format","file");
x.t("format","according");
x.t("format","definition");
x.t("format","ascii");
x.t("format","explained");
x.t("format","gss");
x.t("format","encodes");
x.t("format","processed_02_yyyymmddhhmmss.cdr");
x.t("format","gsn_");
x.t("format","customer-specific");
x.t("format","similar");
x.t("format","generated");
x.t("format","created");
x.t("format","except");
x.t("format","gsn_location");
x.t("format","encoding");
x.t("format","contains");
x.t("fixed-length-seqnum","important");
x.t("release","gss");
x.t("redundant","files");
x.t("redundant","file");
x.t("redundant","backup");
x.t("redundant","gss");
x.t("redundant","directory");
x.t("redundant","data");
x.t("redundant","storage");
x.t("directory","tmp");
x.t("directory","name");
x.t("directory","partition");
x.t("directory","pulled");
x.t("directory","feature");
x.t("directory","redundant");
x.t("directory","filegen");
x.t("directory","initial");
x.t("directory","tools");
x.t("directory","separate");
x.t("directory","called");
x.t("match","gss");
x.t("expiry","saves");
x.t("node","(stgsn)");
x.t("node","hence");
x.t("node","during");
x.t("node","stand-alone");
x.t("node","(gsn)");
x.t("node","gss");
x.t("node","cluster");
x.t("node","important");
x.t("node","additional");
x.t("node","upgrading");
x.t("node","(ggsn)");
x.t("node","joins");
x.t("node","binaries");
x.t("works","product");
x.t("works","gss");
x.t("redundant/backup","cdr");
x.t("filegen","saves");
x.t("filegen","gss");
x.t("filegen","processes");
x.t("filegen","cdrs");
x.t("filegen","utility");
x.t("filegen","used");
x.t("accessible","purchased");
x.t("important","hardware");
x.t("important","custom2");
x.t("important","ipmp");
x.t("important","file");
x.t("important","recommended");
x.t("important","none");
x.t("important","feature");
x.t("important","release");
x.t("important","plan");
x.t("important","information");
x.t("important","either");
x.t("5432","used");
x.t("50001","used");
x.t("9900","crnp");
x.t("8.2.0","gss");
x.t("cdr1","cdr2ffffff");
x.t("informs","gss");
x.t("capacity","modular");
x.t("initial","gss");
x.t("impact","instances");
x.t("expected","gsn");
x.t("end","user");
x.t("end","block");
x.t("client","ssh");
x.t("client","default");
x.t("client","single");
x.t("client","minimum");
x.t("client","port");
x.t("reference","guide");
x.t("reference","redundant");
x.t("enable","redundant");
x.t("notification","facilities");
x.t("notification","based");
x.t("connected","interconnected");
x.t("connected","gss");
x.t("connected","either");
x.t("partners","gsn");
x.t("cdrs","serves");
x.t("cdrs","hdd");
x.t("cdrs","starent");
x.t("cdrs","transid");
x.t("cdrs","converted");
x.t("cdrs","total");
x.t("cdrs","file");
x.t("cdrs","according");
x.t("cdrs","stored");
x.t("cdrs","gsn");
x.t("cdrs","blocks");
x.t("cdrs","gss");
x.t("cdrs","written");
x.t("cdrs","section");
x.t("cdrs","database");
x.t("cdrs","failure");
x.t("cdrs","running");
x.t("cdrs","generated");
x.t("cdrs","along");
x.t("cdrs","per");
x.t("thus","ensuring");
x.t("identifies","minimum");
x.t("137137-09","dated");
x.t("pci","hbas");
x.t("300gb","15k");
x.t("sizing","needs");
x.t("sizing","provisioning");
x.t("abstract","syntax");
x.t("disabled","enabled");
x.t("disabled","storage");
x.t("primary","active");
x.t("primary","data");
x.t("fully","functional");
x.t("-based","cluster");
x.t("level","redundant");
x.t("groups","instances");
x.t("tunneling","protocol");
x.t("expires","gss");
x.t("comprises","following");
x.t("database","tables");
x.t("database","engine");
x.t("database","sends");
x.t("database","disk");
x.t("database","kept");
x.t("database","gss");
x.t("database","filegen");
x.t("database","alarms");
x.t("database","without");
x.t("database","generates");
x.t("database","server");
x.t("given","ipmp");
x.t("operating","environment");
x.t("operating","system");
x.t("environment","interconnected");
x.t("environment","solaris");
x.t("environment","gss");
x.t("exact","deployment");
x.t("least","gigabyte");
x.t("least","/export/home");
x.t("least","/globaldevices");
x.t("least","free");
x.t("least","applicable");
x.t("encodes","cdrs");
x.t("header","incorporating");
x.t("header","contents");
x.t("header","byte");
x.t("header","header");
x.t("2kbyte","blocks");
x.t("processed_02_yyyymmddhhmmss.cdr","custom8");
x.t("gss_install_dir","/data_redundant");
x.t("gss_install_dir","/data");
x.t("/data_redundant","name");
x.t("/data_redundant","directory");
x.t("/data_redundant","value");
x.t("pools","interface");
x.t("proprietarily","encoded");
x.t("ftp","sftp");
x.t("ftp","port");
x.t("documentation","features");
x.t("documentation","step");
x.t("upon","billing");
x.t("upon","application");
x.t("(gb)","swap");
x.t("marker","eof");
x.t("marker","file");
x.t("effectively","creates");
x.t("together","single");
x.t("ensure","availability");
x.t("kind","failure");
x.t("mismatches","disk");
x.t("incorporate","range");
x.t("and/or","charging");
x.t("and/or","g-cdrs");
x.t("(optional)","ipmp");
x.t("(optional)","fiber");
x.t("(optional)","features");
x.t("(optional)","important");
x.t("null","ethernet");
x.t("/globaldevices","least");
x.t("gsn_","date");
x.t("cdr2ffffff","cdr3fffff");
x.t("rules","defined");
x.t("respawns","dead");
x.t("compared","traditional");
x.t("stopped","started");
x.t("architecture","multiple");
x.t("(pdn)","order");
x.t("pre-defined","period");
x.t("408-526-4000","fax");
x.t("configuration","included");
x.t("configuration","refer");
x.t("configuration","custom2");
x.t("configuration","support");
x.t("configuration","best");
x.t("configuration","file");
x.t("configuration","udp");
x.t("configuration","radius");
x.t("configuration","gsn");
x.t("configuration","(auth.cfg)");
x.t("configuration","section");
x.t("configuration","partners");
x.t("x-windows","client");
x.t("amount","space");
x.t("failure","normally");
x.t("failure","ensure");
x.t("failure","detection");
x.t("failure","system");
x.t("imposes","few");
x.t("imposes","following");
x.t("include","support");
x.t("include","installation");
x.t("instances","refer");
x.t("instances","binary");
x.t("instances","needed");
x.t("instances","configured");
x.t("instances","gss");
x.t("instances","cluster");
x.t("instances","node");
x.t("instances","instances");
x.t("instances","balanced");
x.t("instances","global");
x.t("(gtpp)","configuration");
x.t("running","failures");
x.t("running","counter");
x.t("running","standard");
x.t("running","gss");
x.t("running","locally");
x.t("running","system");
x.t("core","ultrasparc");
x.t("power","supplies");
x.t("additional","feature");
x.t("additional","number");
x.t("additional","node");
x.t("meter","null");
x.t("usage","tcp/udp");
x.t("usage","alarm");
x.t("scheme","required");
x.t("customer-specific","file");
x.t("customer-specific","information");
x.t("value","0x00");
x.t("value","yes/no");
x.t("0x10","0x13");
x.t("asn.1","definition");
x.t("asn.1","format");
x.t("similar","custom3");
x.t("tools","directory");
x.t("alarm","gsn");
x.t("alarm","notification");
x.t("alarm","disabled");
x.t("facilitates","address");
x.t("proprietary","interface");
x.t("send","cdrs");
x.t("send","ack");
x.t("specific","extensions");
x.t("specific","tcp/udp");
x.t("specific","software");
x.t("specific","reactions");
x.t("specific","format");
x.t("depending","number");
x.t("depending","upon");
x.t("depending","application");
x.t("netra","t5220");
x.t("64-bit","software");
x.t("free","disk");
x.t("several","advantages");
x.t("involves","minimum");
x.t("figure","ggsn");
x.t("figure","shows");
x.t("figure","explains");
x.t("balanced","across");
x.t("compatibility","hence");
x.t("charging","details");
x.t("charging","gateway");
x.t("charging","data");
x.t("process","table");
x.t("process","stand-alone");
x.t("process","store");
x.t("process","monitor");
x.t("keyboard-video-mouse","(kvm)");
x.t("plan","hardware");
x.t("plan","install");
x.t("generated","files");
x.t("generated","instance");
x.t("generated","file");
x.t("generated","cdr");
x.t("generated","gsn");
x.t("generated","gss");
x.t("generated","cdrs");
x.t("generated","data");
x.t("generated","without");
x.t("crnp","client");
x.t("crnp","server");
x.t("generate","cdr");
x.t("generate","redundant");
x.t("generate","alarms");
x.t("obtaining","customized");
x.t("..cdrnffff","represents");
x.t("accounting","attribute");
x.t("accounting","solution");
x.t("accounting","functions");
x.t("accounting","context");
x.t("services","sun");
x.t("services","chapter");
x.t("services","capacity");
x.t("systems","advantages");
x.t("systems","multiple");
x.t("systems","direct");
x.t("systems","tel");
x.t("systems","reduce");
x.t("systems","nodes");
x.t("read","cdrs");
x.t("0x13","file");
x.t("notation","(asn.1)");
x.t("digits","length");
x.t("runs","background");
x.t("runs","gss");
x.t("runs","processes");
x.t("capable","logging");
x.t("notif_disk_usage_postgres_database","notif_disk_usage_gss_base");
x.t("cli","work");
x.t("cli","used");
x.t("authentication","configuration");
x.t("authentication","server");
x.t("(s)","interface");
x.t("(s)","accounting");
x.t("transfer","via");
x.t("sftp","offline");
x.t("sftp","used");
x.t("separate","interfaces");
x.t("separate","asr");
x.t("separate","postgresql");
x.t("help","plan");
x.t("applicable","cluster");
x.t("0x14","0x17");
x.t("sequence","number");
x.t("/data","directory");
x.t("nodes","gprs/umts");
x.t("nodes","/opt/gss_global/make_gss_instance");
x.t("nodes","connecting");
x.t("nodes","gss");
x.t("nodes","cluster");
x.t("nodes","connected");
x.t("nodes","primary");
x.t("nodes","process");
x.t("nodes","information");
x.t("nodes","work");
x.t("nodes","carrier");
x.t("nodes","system");
x.t("nodes","connect");
x.t("location","/opt/gss_global");
x.t("script","during");
x.t("script","utility");
x.t("script","based");
x.t("upgrading","binaries");
x.t("along","transid");
x.t("along","gss");
x.t("context","via");
x.t("context","gsn");
x.t("context","supported");
x.t("context","processing");
x.t("context","sgsn");
x.t("context","configuration");
x.t("data","enabling");
x.t("data","files");
x.t("data","file");
x.t("data","network");
x.t("data","path");
x.t("data","records");
x.t("data","gss");
x.t("data","applications");
x.t("data","streams");
x.t("information","200");
x.t("information","refer");
x.t("information","field");
x.t("information","file");
x.t("information","organization");
x.t("information","cdr");
x.t("information","configuring");
x.t("information","bytes");
x.t("information","switching");
x.t("information","gss");
x.t("information","9900");
x.t("information","informs");
x.t("information","crnp");
x.t("information","help");
x.t("information","received");
x.t("information","installation");
x.t("configure","required");
x.t("configure","gss");
x.t("dated","july");
x.t("dual","raid");
x.t("dual","port");
x.t("typical","deployments");
x.t("typical","deployment");
x.t("typical","cdr");
x.t("hardlinked","means");
x.t("monitoring","disk");
x.t("monitoring","shared");
x.t("facilitate","gprs");
x.t("optional","interface");
x.t("optional","network-requested");
x.t("archive","period");
x.t("archive","incoming");
x.t("sm-mt-cdrs","overview");
x.t("sas","hard");
x.t("provisioning","guidelines");
x.t("detection","transparent");
x.t("ack","responses");
x.t("ack","response");
x.t("received","gsn");
x.t("customized","file");
x.t("moved","hardlinked");
x.t("appropriate","lines");
x.t("defined","configuration");
x.t("traditional","hardware");
x.t("traditional","single-server");
x.t("agent","enables");
x.t("agent","software");
x.t("switched","upgrade");
x.t("upgrades","instances");
x.t("shared","postgres");
x.t("fax","408-527-0883");
x.t("(ggsn)","gss");
x.t("s-cdrs","sm-mo-cdrs");
x.t("recommendations","multipathing");
x.t("recommendations","section");
x.t("recommendations","following");
x.t("utility","supports");
x.t("utility","cleanup.sh");
x.t("utility","performs");
x.t("utility","creates");
x.t("utility","automatically");
x.t("utility","includes");
x.t("utility","need");
x.t("utility","(psmon)");
x.t("utility","retrieves");
x.t("utility","gtpp");
x.t("utility","process");
x.t("utility","called");
x.t("utility","starts");
x.t("utility","generates");
x.t("application","root");
x.t("application","receives");
x.t("application","required");
x.t("application","uses");
x.t("application","optical");
x.t("application","product");
x.t("application","gss");
x.t("application","software");
x.t("application","quad");
x.t("application","installation");
x.t("monitor","utility");
x.t("raid","support");
x.t("raid","controllers");
x.t("alarms","events");
x.t("alarms","gss");
x.t("case","gsn");
x.t("case","cluster");
x.t("generation","utility");
x.t("0x17","abstract");
x.t("described","earlier");
x.t("described","vendor\u2019s");
x.t("port","number");
x.t("port","pci");
x.t("port","utilization");
x.t("port","used");
x.t("partitions","/tmp");
x.t("partitions","feature");
x.t("called","gss");
x.t("called","gss_install_dir");
x.t("structure","format");
x.t("fileseqnum","custom1");
x.t("fileseqnum","custom3");
x.t("fileseqnum","important");
x.t("fileseqnum","gsn_");
x.t("above","important");
x.t("procedure","later");
x.t("yes/no","default");
x.t("global","installation");
x.t("network-requested","pdp");
x.t("m-cdrs","s-cdrs");
x.t("cd-rom","drive");
x.t("chassis","given");
x.t("chassis","individual");
x.t("two","interfaces");
x.t("two","components");
x.t("two","4gb");
x.t("two","gss");
x.t("two","typical");
x.t("(fc)","-based");
x.t("(fc)","based");
x.t("administration","guide");
x.t("administration","chapter");
x.t("administration","reference");
x.t("date","time");
x.t("cdr3fffff","..cdrnffff");
x.t("users","common");
x.t("users","gss");
x.t("enhanced","availability");
x.t("protocol","prime");
x.t("export","cdr");
x.t("transaction","unique");
x.t("generated/processed","data");
x.t("consideration","configured");
x.t("practical","limits");
x.t("(kvm)","card");
x.t("applications","remotely");
x.t("applications","keeping");
x.t("applications","gss");
x.t("applications","system");
x.t("mentioned","section");
x.t("based","available");
x.t("based","udp");
x.t("based","cdr");
x.t("based","common");
x.t("based","approximate");
x.t("based","maximum");
x.t("based","exact");
x.t("offset","eoh");
x.t("offset","offset");
x.t("typically","billing");
x.t("typically","days");
x.t("copy","stores");
x.t("gss_dir","/data_redundant");
x.t("monitors","postgresql");
x.t("work","gss");
x.t("work","expected");
x.t("work","together");
x.t("joins","leaves");
x.t("connectivity","provide");
x.t("uninstalled","separately");
x.t("uninstalled","instances");
x.t("optionally","elements");
x.t("g-cdrs","gateway");
x.t("patch","number");
x.t("patch","cluster");
x.t("utilization","port");
x.t("created","support");
x.t("created","stored");
x.t("if/when","original");
x.t("carrier","network");
x.t("carrier","class");
x.t("locally","resources");
x.t("malfunction","may");
x.t("packet","data");
x.t("order","support");
x.t("incoming","records");
x.t("immediately","database");
x.t("storage","scalability");
x.t("storage","cdr");
x.t("storage","billing/charging");
x.t("storage","tek");
x.t("storage","/shareddisk");
x.t("storage","backup");
x.t("storage","period");
x.t("storage","connected");
x.t("storage","thus");
x.t("storage","charging");
x.t("storage","system");
x.t("storage","drives");
x.t("storage","server");
x.t("management","solution");
x.t("management","chapter");
x.t("(cdrs)","coming");
x.t("following","table");
x.t("following","describes");
x.t("following","formats");
x.t("following","file");
x.t("following","cdr");
x.t("following","actions");
x.t("following","tasks");
x.t("following","partition");
x.t("following","feature");
x.t("following","cluster");
x.t("following","section");
x.t("following","figure");
x.t("following","information");
x.t("following","conventions");
x.t("system","enabling");
x.t("system","provide");
x.t("system","rename");
x.t("system","fiber");
x.t("system","support");
x.t("system","deletes");
x.t("system","multiple");
x.t("system","however");
x.t("system","servers");
x.t("system","access");
x.t("system","file");
x.t("system","cooperatively");
x.t("system","requirements");
x.t("system","common");
x.t("system","stored");
x.t("system","downtime");
x.t("system","prior");
x.t("system","provides");
x.t("system","gather");
x.t("system","resource");
x.t("system","radius");
x.t("system","configured");
x.t("system","gss");
x.t("system","communicate");
x.t("system","processing");
x.t("system","(bs)");
x.t("system","cluster");
x.t("system","process");
x.t("system","generate");
x.t("system","administration");
x.t("system","typically");
x.t("system","following");
x.t("system","resources");
x.t("manage","cdrs");
x.t("either","starent");
x.t("either","custom2");
x.t("either","ggsn");
x.t("either","stand-alone");
x.t("either","sgsn");
x.t("service","ggsn");
x.t("service","sgsn");
x.t("service","incorporate");
x.t("service","(s)");
x.t("service","model");
x.t("model","check");
x.t("elements","included");
x.t("elements","refer");
x.t("elements","described");
x.t("cards","pci-based");
x.t("cards","operating");
x.t("used","create");
x.t("used","instance");
x.t("used","carrier\u2019s");
x.t("used","access");
x.t("used","solaris");
x.t("used","network");
x.t("used","postgres");
x.t("used","postgresql");
x.t("used","gsn");
x.t("used","calculate");
x.t("used","gss");
x.t("used","cluster");
x.t("used","generate");
x.t("used","across");
x.t("used","mediation");
x.t("offers","several");
x.t("offers","information");
x.t("except","cdrs");
x.t("except","sequence");
x.t("starts","writing");
x.t("starts","gss");
x.t("starts","runs");
x.t("entity","provide");
x.t("binaries","scripts");
x.t("binaries","upgrades");
x.t("corresponding","chassis");
x.t("individual","gss");
x.t("interoperates","gsn");
x.t("general","information");
x.t("connect","ggsn");
x.t("connect","gss");
x.t("vendor\u2019s","documentation");
x.t("installation","uninstallation");
x.t("installation","create");
x.t("installation","required");
x.t("installation","multiple");
x.t("installation","configuring");
x.t("installation","postgresql");
x.t("installation","disk");
x.t("installation","gss");
x.t("installation","important");
x.t("installation","script");
x.t("installation","information");
x.t("installation","procedure");
x.t("installation","uninstalled");
x.t("installation","management");
x.t("installation","per");
x.t("using","text");
x.t("using","specified");
x.t("using","hard");
x.t("using","gss");
x.t("using","end");
x.t("using","rules");
x.t("hour","backup");
x.t("0x0b","number");
x.t("bring","down");
x.t("class","network");
x.t("vendor","specific");
x.t("per","file");
x.t("per","node");
x.t("per","hour");
x.t("_of_cdr_per_hour","1.5");
x.t("0x0c","0x0f");
x.t("deleted","default");
x.t("deleted","during");
x.t("deleted","if/when");
x.t("deleted","immediately");
x.t("across","instances");
x.t("across","nodes");
x.t("32838","32862");
x.t("load","spreading");
x.t("without","extension");
x.t("without","consideration");
x.t("without","shutting");
x.t("names","system");
x.t("gsn_location","date");
x.t("modify","appropriate");
x.t("occur","case");
x.t("including","product");
x.t("drives","servers");
x.t("drives","internal");
x.t("drives","power");
x.t("days","formula");
x.t("days","configured");
x.t("days","period");
x.t("standby","mode");
x.t("generates","cdr");
x.t("generates","proprietarily");
x.t("mediation","device");
x.t("mediation","system");
x.t("conventions","line");
x.t("conventions","header");
x.t("0x0f","number");
x.t("ranging","000001");
x.t("log","file");
x.t("log","directory");
x.t("increased","availability");
x.t("shutting","down");
x.t("utilize","multiple");
x.t("sent","corresponding");
x.t("naming","format");
x.t("removed","clean-up");
x.t("server","ggsn");
x.t("server","fiber");
x.t("server","1.2ghz");
x.t("server","single");
x.t("server","file");
x.t("server","status");
x.t("server","overview");
x.t("server","(gss)");
x.t("server","communication");
x.t("server","gss");
x.t("server","section");
x.t("server","comprises");
x.t("server","(optional)");
x.t("server","and/or");
x.t("server","specific");
x.t("server","generate");
x.t("server","runs");
x.t("server","separate");
x.t("server","application");
x.t("server","port");
x.t("server","administration");
x.t("server","elements");
x.t("server","system");
x.t("nov","2008");
x.t("encoding","basic");
x.t("encoding","rule");
x.t("encoding","cdrs");
x.t("_file","fixed-length-seqnum");
x.t("_file","fileseqnum");
x.t("contains","parameters");
x.t("contains","cdrs");
x.t("resources","running");
x.t("resources","data");
x.t("streams","server");
}
